@font-face {
  font-family: "Fa solid 900";
  src: url('../fonts/fa-solid-900.woff2') format("woff2"), url('../fonts/fa-solid-900.eot') format("embedded-opentype"), url('../fonts/fa-solid-900.woff') format("woff"), url('../fonts/fa-solid-900.ttf') format("truetype"), url('../fonts/fa-solid-900.svg') format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: "Fa 400";
  src: url('../fonts/fa-regular-400.woff2') format("woff2"), url('../fonts/fa-regular-400.eot') format("embedded-opentype"), url('../fonts/fa-regular-400.woff') format("woff"), url('../fonts/fa-regular-400.ttf') format("truetype"), url('../fonts/fa-regular-400.svg') format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: "Fa brands 400";
  src: url('../fonts/fa-brands-400.woff2') format("woff2"), url('../fonts/fa-brands-400.eot') format("embedded-opentype"), url('../fonts/fa-brands-400.woff') format("woff"), url('../fonts/fa-brands-400.ttf') format("truetype"), url('../fonts/fa-brands-400.svg') format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

:root {
  --dark-magenta: #a3238e;
  --medium-sea-green: #1fac4b;
  --steel-blue: #0075be;
  --white: white;
  --gold: #ffd900;
  --sky-blue: #49bad1;
  --medium-violet-red: #c8047f;
  --dodger-blue: #0095f3;
  --dim-grey: #636363;
  --bodytekst: #1d1d1d;
  --steel-blue-2: #5087ca;
  --black: black;
  --dark-slate-grey: #404040;
  --deep-pink: #f0057f;
}

.w-pagination-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.w-pagination-previous {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-previous-icon {
  margin-right: 4px;
}

.w-page-count {
  text-align: center;
  width: 100%;
  margin-top: 20px;
}

.w-pagination-next {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-next-icon {
  margin-left: 4px;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

body {
  color: #222;
  background-color: #fdfdf4;
  font-family: Raleway, sans-serif;
  font-size: 17px;
  line-height: 20px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h4 {
  color: var(--dark-magenta);
  letter-spacing: .5px;
  margin-top: 10px;
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

a {
  color: var(--medium-sea-green);
  text-decoration: none;
}

a:hover {
  color: var(--steel-blue);
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

.section {
  background-color: #fdfdf4;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}

.section.top {
  height: 130px;
  padding-top: 15px;
}

.section.menu {
  background-color: var(--dark-magenta);
  color: #fff;
  height: 71px;
  display: block;
}

.section.banner {
  height: 435px;
  margin-top: -2px;
}

.section.samenwerken {
  padding-top: 60px;
  padding-bottom: 60px;
}

.section.video {
  background-color: var(--dark-magenta);
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  height: auto;
  padding-top: 75px;
  padding-bottom: 75px;
}

.section.donaties {
  height: auto;
  padding-top: 86px;
  padding-bottom: 77px;
  overflow: hidden;
}

.section.testimonials {
  background-image: url('../images/66012.jpg');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 500px;
  display: block;
}

.section.nieuws {
  height: 100%;
  min-height: 561px;
  padding-top: 30px;
  padding-bottom: 49px;
}

.section.nieuws.hidden {
  display: none;
}

.section.page {
  margin-top: -2px;
  padding: 42px;
}

.section.pagebanner {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px;
  margin-top: -2px;
}

.section.pagebanner._7 {
  background-image: url('../images/7.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.section.pagebanner._6 {
  background-image: url('../images/6.jpg');
  background-position: 0 0;
  background-size: cover;
}

.section.pagebanner._1 {
  background-image: url('../images/1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.section.pagebanner._2 {
  background-image: url('../images/2.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.section.pagebanner._3 {
  background-image: url('../images/3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.section.pagebanner._4 {
  background-image: url('../images/4.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.section.pagebanner._5 {
  background-image: url('../images/5.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.section.pagebanner._8 {
  background-image: url('../images/8.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.section.pagebanner._9 {
  background-image: url('../images/christmas-1.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.section.pagebanner._10 {
  background-image: url('../images/10.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.section.pagebanner._11 {
  background-image: url('../images/11.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.section.pagebanner._12 {
  background-image: url('../images/12.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.section.pagebanner._13 {
  background-image: url('../images/13.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.section.pagebanner._14 {
  background-image: url('../images/14.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.section.pagebanner._15 {
  background-image: url('../images/15.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.section.nieuwspagina {
  padding-top: 40px;
  padding-bottom: 40px;
}

.section.nieuws {
  border-right: 1px solid #00000026;
  min-height: 500px;
  margin-top: -2px;
}

.section.fotoboek {
  border-right: 1px solid #00000026;
  min-height: 500px;
  margin-top: -2px;
  margin-bottom: 0;
  padding-bottom: 74px;
}

.section.bestanden {
  min-height: 50vh;
}

.container {
  width: 100%;
  max-width: 1200px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.container.donaties {
  text-align: center;
}

.container.testimonials {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.container.nieuws {
  padding: 0 15px;
}

.container.top {
  padding-top: 15px;
}

.container.top.klein {
  max-width: 960px;
}

.container.nieuwsbrief {
  justify-content: center;
  align-items: center;
  padding: 15px;
  display: flex;
}

.container.kopsmall {
  display: none;
}

.container.kop {
  display: block;
}

.container.kop.klein {
  max-width: 960px;
}

.navbar {
  background-color: #0000;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 7px;
  font-size: 18px;
}

.nav-menu {
  width: 100%;
  display: block;
}

.nav-link {
  color: #fff;
  font-weight: 400;
}

.nav-link:hover, .nav-link.w--current {
  color: var(--white);
}

.dropdown {
  font-weight: 400;
  display: inline-block;
}

.dropdown-toggle {
  width: 100%;
  color: var(--white);
  border: 1px #ebecf1;
  padding-left: 0;
  padding-right: 20px;
  transition: all .2s;
}

.dropdown-toggle:hover {
  color: var(--white);
}

.icon {
  color: var(--white);
  margin-right: 25px;
}

.dropdown-list {
  background-color: var(--dark-magenta);
  opacity: 0;
  height: auto;
  color: var(--white);
  border-radius: 0;
  margin-top: 0;
  display: block;
  overflow: hidden;
  box-shadow: 0 10px 40px #98a2ac36;
}

.dropdown-link {
  color: var(--white);
  white-space: nowrap;
  background-color: #0075be00;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .2s;
  display: block;
}

.dropdown-link:hover {
  color: var(--gold);
  background-color: #0000;
}

.hoofdmenu-tekst {
  margin-right: 16px;
  padding-right: 10px;
}

.mask, .slider {
  height: 100%;
}

.slide-content {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.slide-img {
  width: 100%;
  height: 100%;
}

.slide-img._1 {
  background-image: url('../images/67783.jpg'), url('../images/67783.jpg');
  background-position: 50%, 50%;
  background-size: cover, auto;
}

.slide-img._3 {
  background-image: linear-gradient(to right, #00000096, #0000 38%, #0000), url('../images/66443.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.slide-img._1 {
  background-image: linear-gradient(to right, #00000096, #0000 38%, #0000), url('../images/67783.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.slide-img.img2 {
  background-image: linear-gradient(to right, #00000096, #0000 38%, #0000), url('../images/67786.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.slide-txt-wrap {
  z-index: 2;
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 220px;
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.subtitle {
  text-shadow: 1px 1px 4px #00000078;
  margin-top: 0;
  font-size: 30px;
  font-weight: 700;
  line-height: 37px;
}

.button {
  background-color: var(--dark-magenta);
  border-radius: 40px;
  margin-top: 31px;
  padding: 12px 31px;
  font-size: 20px;
  font-weight: 700;
  line-height: 20px;
}

.button:hover {
  background-color: var(--sky-blue);
  color: var(--white);
}

.button.white {
  background-color: var(--white);
  color: var(--medium-violet-red);
  border-radius: 40px;
  padding-left: 30px;
  padding-right: 30px;
  font-size: 18px;
}

.button.white:hover {
  background-color: var(--sky-blue);
  color: var(--white);
}

.button.blauw {
  background-color: var(--dark-magenta);
  border-radius: 40px;
  margin-top: 0;
  padding-left: 30px;
  padding-right: 30px;
  font-size: 18px;
}

.button.blauw:hover {
  background-color: var(--sky-blue);
  color: var(--white);
}

.button.blauw.klein {
  font-size: 16px;
  line-height: 16px;
}

.button.blauw.marge {
  margin-left: 24px;
}

.button.blauw.geenhover:hover {
  background-color: #8f1e7c;
}

.button.whitefull {
  background-color: var(--white);
  width: 100%;
  color: var(--medium-sea-green);
  text-align: center;
  flex: 0 auto;
  margin-top: 3px;
  font-size: 18px;
}

.button.whitefull:hover {
  background-color: var(--sky-blue);
  color: var(--white);
}

.slide-nav {
  flex-flow: row;
  place-content: space-around center;
  align-items: center;
  display: flex;
  inset: auto 0% -9%;
}

.tekstcenter {
  line-height: 26px;
}

.titlecenter {
  color: var(--dark-magenta);
}

.heading-2 {
  color: var(--white);
  letter-spacing: .4px;
  margin-top: 0;
  margin-bottom: 15px;
  font-weight: 700;
}

.text-block-2 {
  color: var(--white);
  font-weight: 700;
}

.div-block-3 {
  padding-right: 13px;
  line-height: 24px;
}

.text-block-3 {
  color: var(--white);
}

.columns {
  flex-wrap: nowrap;
  align-content: space-between;
  display: flex;
}

.column {
  flex-direction: column;
  flex: 0 auto;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.slickslider-list {
  flex-direction: row;
  justify-content: space-between;
  min-height: 320px;
  display: block;
}

.linkblokdonaties {
  height: 100%;
  color: var(--white);
  text-align: left;
  background-color: #1fac4b;
  flex-direction: column;
  flex: 1;
  justify-content: space-between;
  align-items: flex-start;
  text-decoration: none;
  display: block;
}

.linkblokdonaties:hover {
  color: var(--white);
  background-color: #20be52;
}

.collection-donatie-item {
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  height: 430px;
  padding-right: 35px;
  display: block;
  overflow: visible;
}

.donatiesblok {
  height: 170px;
  padding: 20px;
}

.donatiesbloktitel {
  margin-top: 0;
}

.div-block-5 {
  background-color: var(--white);
  border-radius: 40px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 49px;
  margin-top: 0;
  display: flex;
  position: relative;
}

.collection-list-donaties {
  margin-top: 40px;
}

.buttonfake {
  height: 97px;
  padding: 20px;
}

.donatiesbloktekst {
  font-weight: 300;
  line-height: 25px;
}

.text-block-5 {
  color: var(--medium-sea-green);
  text-decoration: none;
}

.text-block-5:hover {
  color: var(--dodger-blue);
}

.testimonialblock {
  background-color: #fffc;
  width: 100%;
  max-width: 900px;
  height: 250px;
}

.slide-nav-2 {
  display: none;
}

.testimonialslider {
  height: 100%;
}

.div-block-6 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 250px;
  display: flex;
}

.quoteblock {
  float: none;
  min-width: 40px;
  height: 250px;
  min-height: 40px;
  padding-top: 9px;
  display: inline-block;
  position: relative;
}

.column-2 {
  height: 100%;
}

.quoteimage {
  float: left;
  max-width: 40px;
  margin-top: 30px;
  display: block;
}

.quotetekst {
  color: #636363;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 55px;
  padding-right: 15px;
  font-size: 17px;
  font-style: italic;
  line-height: 25px;
}

.quotetekst.naam {
  color: var(--sky-blue);
  font-style: normal;
}

.icon-2 {
  display: none;
}

.nieuwsbericht-samenvatting {
  height: 135px;
  color: var(--dim-grey);
  margin-bottom: 27px;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  overflow: hidden;
}

.nieuwsbericht-samenvatting.klein {
  height: 39px;
  margin-bottom: 0;
  font-size: 13px;
  line-height: 19px;
}

.nieuwsbericht-samenvatting.overzicht {
  height: 69px;
  color: var(--bodytekst);
  margin-bottom: 2px;
}

.nieuwsbericht-samenvatting.evenement {
  height: auto;
}

.nieuwskolom-uitgelicht {
  padding-left: 0;
}

.nieuwsblok {
  padding-left: 35px;
  padding-right: 35px;
}

.header-nieuwsbericht {
  color: var(--dark-magenta);
  letter-spacing: .5px;
  margin-top: 0;
}

.header-nieuwsbericht.klein {
  margin-bottom: -1px;
}

.datum {
  color: var(--sky-blue);
  margin-bottom: 10px;
  font-size: 13px;
}

.datum.klein {
  margin-bottom: 0;
}

.datum.inline {
  display: inline-block;
}

.link-naar-nieuwsbericht {
  color: var(--steel-blue-2);
  font-size: 15px;
  text-decoration: none;
}

.link-naar-nieuwsbericht:hover {
  color: var(--medium-violet-red);
}

.link-naar-nieuwsbericht.klein {
  font-size: 13px;
}

.nieuwskolommen {
  flex-direction: row;
  margin-top: 29px;
  display: flex;
}

.nieuwskolom-overig {
  flex-direction: column;
  justify-content: flex-start;
  display: flex;
}

.nieuwsitem {
  margin-bottom: 41px;
}

.nieuwsitem.klein {
  margin-bottom: 17px;
}

.subtitel {
  color: var(--dark-magenta);
  margin-top: 0;
}

.footer {
  background-color: #fff;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
}

.nieuwsbriefblock {
  background-color: var(--sky-blue);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 209px;
  display: flex;
}

.nieuwsbriefblock.hide {
  display: none;
}

.footerbox {
  background-color: var(--dark-magenta);
  min-height: auto;
  padding-top: 25px;
  padding-bottom: 25px;
}

.copyrightbox {
  background-color: #941e81;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 50px;
  display: flex;
}

.contalinericons {
  min-width: 10px;
  height: 32px;
  margin-bottom: 0;
  padding-right: 40px;
}

.sociallink {
  background-color: var(--sky-blue);
  border-radius: 30px;
  margin-right: 12px;
}

.sociallink.foot {
  background-color: var(--steel-blue);
  margin-bottom: 0;
  padding-bottom: 0;
}

.socialicon {
  width: 32px;
  height: 32px;
}

.div-block-8 {
  padding-bottom: 9px;
}

.doneerdirecttblok {
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  height: 100px;
  display: flex;
}

.socailiconskolom {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.doneerkolom {
  justify-content: flex-end;
  align-items: center;
  height: 100%;
  display: flex;
}

.titlefooter {
  color: var(--white);
  letter-spacing: .5px;
  font-size: 26px;
  font-weight: 700;
}

.titlefooter.inline {
  margin-top: 35px;
  margin-right: 20px;
  display: inline-block;
}

.tekstfooter {
  color: var(--white);
  letter-spacing: normal;
  font-weight: 300;
  display: inline;
}

.tekstfooter.inline {
  color: var(--white);
  text-decoration: none;
  display: inline-block;
}

.tekstfooter.inline.anbi {
  padding-left: 12px;
}

.tekstfooter.metmarge {
  padding-left: 39px;
}

.tekstfooter.inline2 {
  display: inline;
}

.tekstfooter.bank {
  margin-bottom: 13px;
  display: inline-block;
}

.tekstfooter.notinline {
  display: block;
}

.columns-2 {
  font-size: 16px;
  line-height: 26px;
}

.contalinericonsfooter {
  min-width: 10px;
  height: 40px;
  margin-bottom: 0;
  padding-bottom: 0;
  display: inline-block;
}

.iconfa {
  color: var(--white);
  margin-right: 14px;
  font-family: "Fa solid 900", sans-serif;
  display: inline-block;
}

.link-2 {
  color: var(--white);
  text-decoration: none;
}

.div-block-9 {
  align-items: flex-start;
  margin-top: 54px;
  display: flex;
}

.column-3 {
  padding-left: 50px;
}

.copyright-tekst {
  color: var(--white);
  font-size: 12px;
  font-weight: 300;
}

.nieuwsbriefheading {
  color: var(--white);
  text-align: center;
}

.text-field {
  height: 44px;
  display: inline-block;
}

.form {
  flex-flow: row;
  justify-content: center;
  align-items: flex-start;
  display: block;
}

.nieuwsbriefform {
  margin-bottom: 48px;
  padding-top: 17px;
}

.linkje {
  color: var(--white);
  text-decoration: none;
}

.linkje:hover {
  color: var(--white);
}

.linkje.w--current {
  color: var(--white);
  text-decoration: none;
}

.menucolumn {
  min-height: 500px;
  padding-right: 90px;
}

.menuitem {
  padding-left: 0;
  padding-right: 0;
  font-weight: 400;
}

.heading-menu {
  color: var(--dark-magenta);
  margin-bottom: 30px;
  font-weight: 400;
}

.heading-menu.nieuwsbrief {
  margin-bottom: 6px;
}

.titlepage {
  color: var(--dark-magenta);
  text-align: left;
  letter-spacing: .5px;
  margin-top: 12px;
  font-size: 28px;
  font-weight: 700;
}

.richtextpage {
  font-size: 16px;
  font-weight: 300;
  line-height: 26px;
}

.richtextpage h4 {
  color: var(--dark-magenta);
}

.richtextpage h2 {
  color: var(--steel-blue);
  letter-spacing: .5px;
  font-size: 30px;
}

.richtextpage li {
  padding-left: 5px;
}

.paginacolumn {
  padding-left: 30px;
  padding-right: 30px;
}

.menulink {
  border-top: 1px solid var(--dark-magenta);
  color: #222;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
  display: block;
}

.menulink:hover {
  color: var(--medium-violet-red);
}

.menulink.w--current {
  color: var(--medium-violet-red);
  font-weight: 300;
  text-decoration: none;
}

.collectie-nieuwsbericht-item {
  border-top: 1px solid var(--dark-magenta);
  margin-bottom: 39px;
  padding-top: 20px;
  padding-bottom: 0;
}

.pagination {
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  margin-bottom: 19px;
}

.page-count {
  flex: 1;
  margin-top: 10px;
}

.header-evenement {
  color: var(--dark-magenta);
  letter-spacing: .5px;
  margin-top: 0;
}

.paginatekst {
  color: var(--dim-grey);
  margin-bottom: 30px;
  font-size: 16px;
  font-weight: 300;
  line-height: 26px;
}

.paginatekst.rood {
  color: var(--dark-magenta);
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 26px;
}

.steunblok-logeren {
  background-color: var(--medium-sea-green);
  background-image: none;
  background-size: auto;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  max-width: 285px;
  min-height: 287px;
  margin-top: 58px;
  padding: 28px 28px 46px;
  display: flex;
}

.heading-steunblok {
  color: var(--white);
}

.formulierblok {
  background-color: #f5f5f5;
  border: 1px solid #63636373;
  margin-left: 118px;
  margin-right: 118px;
}

.formulierblokzonderkop {
  padding: 38px;
}

.formulierkop {
  background-color: var(--dark-magenta);
}

.formuliertitel {
  color: var(--white);
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
}

.link-5 {
  color: var(--medium-sea-green);
  margin-top: auto;
}

.radio-button-field {
  white-space: nowrap;
  padding-right: 25px;
  display: inline-block;
}

.field-label {
  color: var(--dim-grey);
  padding-left: 5px;
  font-size: 14px;
  font-weight: 400;
}

.radio-button {
  margin-top: 6px;
  font-size: 15px;
}

.inputfield {
  display: block;
}

.form-heading {
  color: var(--steel-blue);
  margin-bottom: 8px;
  font-size: 19px;
}

.formulier-tekst {
  color: var(--dim-grey);
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
}

.inputfieldinline {
  margin-right: 0;
  display: inline-block;
}

.inputfieldinline.klein {
  width: 20%;
}

.inputfieldinline.middel {
  width: 55%;
  margin-right: 0;
}

.naam-blok {
  justify-content: space-between;
  display: flex;
}

.checkbox {
  font-size: 15px;
}

.inputfieldanderbedrag {
  display: none;
}

.tekst {
  color: var(--dim-grey);
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 26px;
  display: inline-block;
}

.blokrood {
  border: 1px solid var(--dark-magenta);
  padding: 16px;
}

.artikelblok {
  margin-bottom: 0;
  padding-bottom: 14px;
}

.pricetablekol3 {
  text-align: center;
  width: 19%;
  display: inline-block;
}

.pricetable {
  margin-bottom: 20px;
  font-size: 14px;
}

.pricetablekol1 {
  width: 80%;
  padding-left: 7px;
  display: inline-block;
}

.pricetableregel {
  padding: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 28px;
}

.pricetableregel.kop {
  background-color: var(--medium-sea-green);
}

.pricetableregel.grijs {
  background-color: #00000012;
}

.pricetableregel.wit {
  border: 1px #000;
  border-left: 1px solid #00000026;
  border-right: 1px solid #00000026;
}

.pricetableregel.wit.laatste {
  border-bottom-style: solid;
  border-bottom-color: #00000026;
}

.artikelkop {
  color: var(--white);
  padding-top: 3px;
  font-weight: 300;
}

.artikelkolommen {
  margin-bottom: 16px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 40vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 386px;
  font-weight: 300;
  display: flex;
}

.terugblok {
  margin-top: 30px;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.burger-button-wrapper {
  cursor: pointer;
  padding: 10px;
}

.burger-line-top, .burger-line-middle {
  background-color: #fff;
  width: 30px;
  height: 3px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.burger-line-bottom {
  background-color: #fff;
  width: 30px;
  height: 3px;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: auto;
}

.dark-section-wrapper {
  background-color: #000;
  background-image: radial-gradient(circle farthest-side at 109% 136%, #9085da, #35af82 19%, #000 71%);
  padding: 12% 50% 8% 10%;
}

.dark-section-wrapper.preface {
  background-image: radial-gradient(circle farthest-side at 110% 178%, #9085da, #d218ed 19%, #000 71%);
  flex-direction: row;
  padding-right: 10%;
  display: flex;
}

.column-wrapper {
  flex: 60%;
  padding-top: 2%;
  padding-bottom: 2%;
  padding-right: 3%;
}

.column-wrapper.form {
  flex: 40%;
  padding-top: 0;
  padding-left: 7%;
  padding-right: 2%;
}

.h1-large {
  color: #ededed;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 3.2em;
  font-weight: 100;
  line-height: 1em;
}

.paragraph-large {
  color: #666;
  font-size: 19px;
  line-height: 1.6em;
}

.light-section-wrapper {
  justify-content: center;
  align-items: flex-start;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding: 4% 10% 0%;
  display: flex;
}

.main-content-wrapper {
  flex: 1 0 65%;
  margin-bottom: 1.8em;
  padding-right: 3%;
  line-height: 1.8em;
}

.aside-wrapper {
  flex: 40%;
  padding-left: 2%;
  padding-right: 2%;
}

.collection-list {
  grid-column-gap: 7px;
  grid-row-gap: 4px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.collection-foto-list-wrapper {
  margin-top: 24px;
}

.foto {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 144px;
  height: 90px;
}

.next {
  background-color: var(--dark-magenta);
  color: var(--white);
  border-radius: 40px;
  padding-left: 30px;
  padding-right: 30px;
}

.next:hover {
  background-color: var(--medium-violet-red);
  color: var(--white);
}

.steunblok-kansarm {
  background-color: var(--medium-sea-green);
  background-image: none;
  background-size: auto;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  max-width: 285px;
  min-height: 287px;
  margin-top: 58px;
  padding: 28px 28px 46px;
  display: flex;
}

.doneerdirectblok {
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  height: 89px;
  display: flex;
}

.button-2 {
  background-color: #c8047f;
  margin-top: 31px;
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 20px;
  font-weight: 700;
  line-height: 20px;
}

.button-2:hover {
  color: #fff;
  background-color: #0075be;
}

.button-2.blauw {
  background-color: #0075be;
  margin-top: 0;
}

.button-2.blauw:hover {
  color: #fff;
  background-color: #c8047f;
}

.paginatekst2 {
  color: var(--dim-grey);
  margin-top: 63px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 26px;
}

.paginatekstnieuwsbrief {
  color: var(--dim-grey);
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 26px;
}

.nieuwsbriefafmeldenform {
  padding-top: 17px;
}

.emailadresbutton {
  flex: 1;
  align-items: flex-start;
  display: flex;
}

.recaptcha {
  flex: 1;
}

.abonneer {
  padding-top: 16px;
}

.link3 {
  color: var(--white);
  text-decoration: none;
}

.link3:hover {
  color: var(--white);
  text-decoration: underline;
}

.image {
  text-align: center;
  box-shadow: 0 0 10px 3px #0000004d;
}

.divchristmascard {
  justify-content: center;
  align-items: center;
  margin-top: 35px;
  margin-bottom: 30px;
  display: flex;
}

.text-span {
  color: var(--white);
}

.text-span:hover {
  text-decoration: underline;
}

.divyoutube {
  margin-top: 62px;
  margin-bottom: 66px;
}

.buttonblauwklein {
  background-color: var(--dark-magenta);
  border-radius: 40px;
  margin-top: 0;
  padding: 12px 30px;
  font-size: 18px;
  font-weight: 700;
  line-height: 16px;
}

.buttonblauwklein:hover {
  background-color: var(--sky-blue);
  color: var(--white);
}

.brand, .brand.w--current {
  width: 25%;
}

.paginatekstafmelden {
  color: var(--dim-grey);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 26px;
  display: block;
}

.nieuwsbriefafmeldenform-copy {
  padding-top: 17px;
  display: block;
}

.success-message-2 {
  background-color: var(--medium-sea-green);
  color: var(--white);
}

.columns-3 {
  display: none;
}

.aanmeldscript {
  text-align: center;
}

.blokafmelden {
  display: none;
}

@media screen and (max-width: 991px) {
  .section.menu {
    height: 67px;
  }

  .section.banner {
    height: 260px;
    margin-top: -2px;
  }

  .section.donaties {
    padding-top: 16px;
    overflow: hidden;
  }

  .section.testimonials {
    height: 344px;
  }

  .section.page {
    padding-left: 0;
    padding-right: 0;
  }

  .section.pagebanner {
    height: 200px;
  }

  .container {
    padding-left: 30px;
    padding-right: 30px;
  }

  .container.menu {
    padding-left: 0;
    padding-right: 0;
  }

  .container.testimonials {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .container.kop {
    padding-left: 20px;
    padding-right: 20px;
  }

  .navbar {
    padding-top: 4px;
  }

  .nav-menu {
    background-color: #0095f3c2;
  }

  .nav-link {
    background-color: var(--dark-magenta);
    font-weight: 700;
  }

  .dropdown {
    display: block;
  }

  .dropdown-toggle {
    background-color: var(--dark-magenta);
    padding-left: 20px;
    font-weight: 700;
  }

  .dropdown-link {
    font-weight: 300;
  }

  .dropdown-link.w--current {
    font-weight: 400;
  }

  .slide-txt-wrap {
    padding-left: 45px;
  }

  .button.blauw {
    font-size: 18px;
  }

  .button.whitefull {
    margin-bottom: 13px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 20px;
  }

  .slide-nav {
    bottom: -14%;
  }

  .heading-2 {
    margin-top: 29px;
  }

  .columns {
    display: block;
  }

  .imagedonaties {
    width: 100%;
  }

  .left-arrow, .right-arrow {
    display: none;
  }

  .menu-button {
    background-color: var(--dark-magenta);
    margin-top: 4px;
    padding: 0 5px;
    font-size: 39px;
  }

  .menu-button.w--open {
    background-color: var(--dark-magenta);
  }

  .testimonialblock, .testimonialslider {
    width: 100%;
  }

  .nieuwskolommen {
    display: block;
  }

  .nieuwsbriefblock {
    min-height: 110px;
  }

  .contalinericons {
    width: 140px;
    padding-right: 7px;
  }

  .socailiconskolom {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .contalinericonsfooter {
    width: 140px;
  }

  .nieuwsbriefheading {
    font-size: 23px;
  }

  .menucolumn {
    padding-right: 30px;
  }

  .steunblok-logeren {
    min-height: auto;
    padding: 13px;
  }

  .heading-steunblok {
    margin-top: 11px;
    font-size: 17px;
    line-height: 24px;
  }

  .formulierblok {
    margin: 0;
  }

  .pricetable {
    font-size: 11px;
  }

  .dark-section-wrapper {
    background-position: 88%, 0 0;
    background-size: 60%, auto;
    padding-left: 3%;
    padding-right: 34%;
  }

  .dark-section-wrapper.preface {
    padding-right: 3%;
  }

  .h1-large {
    font-size: 3em;
  }

  .light-section-wrapper {
    padding-left: 3%;
    padding-right: 3%;
  }

  .collection-list {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .steunblok-kansarm {
    min-height: auto;
    padding: 13px;
  }

  .button-2.blauw, .buttonblauwklein {
    font-size: 18px;
  }

  .brand {
    width: 42%;
  }
}

@media screen and (max-width: 767px) {
  .section.top {
    height: 112px;
  }

  .section.testimonials {
    height: 547px;
  }

  .section.page {
    padding-top: 0;
    padding-bottom: 0;
  }

  .section.pagebanner {
    background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
    background-position: 50%;
    background-size: cover;
    height: 150px;
  }

  .container.nieuwsbrief {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .container.kop {
    padding-left: 10px;
    padding-right: 10px;
  }

  .slide-txt-wrap {
    padding-left: 37px;
  }

  .subtitle {
    font-size: 27px;
  }

  .testimonialblock {
    height: 70%;
  }

  .div-block-6 {
    height: 100%;
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .quoteblock {
    height: 100%;
  }

  .quoteimage, .quotetekst {
    margin-top: 10px;
  }

  .nieuwsbericht-samenvatting {
    margin-bottom: 1px;
  }

  .nieuwsblok {
    margin-top: 19px;
    padding-left: 0;
    padding-right: 0;
  }

  .nieuwskolom-overig {
    padding-left: 0;
    padding-right: 0;
  }

  .socailiconskolom {
    display: none;
  }

  .logo {
    width: 66%;
  }

  .doneerkolom {
    margin-top: -87px;
    margin-bottom: 0;
  }

  .column-3 {
    padding-left: 10px;
  }

  .nieuwsbriefheading {
    margin-top: 10px;
  }

  .nieuwsbriefform {
    margin-bottom: 10px;
    padding-top: 10px;
  }

  .menucolumn {
    display: none;
  }

  .paginacolumn {
    padding-left: 0;
    padding-right: 0;
  }

  .pricetable {
    font-size: 9px;
  }

  .pricetablekol1 {
    width: 12%;
    font-size: 9px;
  }

  .dark-section-wrapper {
    background-image: radial-gradient(circle farthest-side at -31% -49%, #9085da, #0d0255 32%, #000 71%);
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
    padding-right: 17%;
  }

  .dark-section-wrapper.preface {
    flex-direction: column;
  }

  .column-wrapper.form {
    padding-left: 0%;
  }

  .nieuwsbriefafmeldenform {
    margin-bottom: 10px;
    padding-top: 10px;
  }

  .abonneer {
    text-align: center;
    margin-bottom: 22px;
    padding-top: 0;
  }

  .brand {
    width: 25%;
  }

  .nieuwsbriefafmeldenform-copy {
    margin-bottom: 10px;
    padding-top: 10px;
  }
}

@media screen and (max-width: 479px) {
  .section.banner {
    height: 221px;
  }

  .section.samenwerken {
    padding-top: 34px;
    padding-bottom: 34px;
  }

  .section.video {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .section.testimonials {
    height: 550px;
  }

  .section.page {
    padding-left: 0;
    padding-right: 0;
  }

  .section.pagebanner {
    background-size: cover;
    height: 120px;
  }

  .section.pagebanner._11 {
    background-position: 50%;
  }

  .container.top {
    padding: 15px;
  }

  .container.foot {
    padding-left: 10px;
    padding-right: 10px;
  }

  .container.kopsmall {
    grid-column-gap: 0px;
    grid-row-gap: 15px;
    grid-template-rows: .75fr;
    grid-template-columns: .5fr .75fr;
    grid-auto-columns: 1fr;
    padding-left: 10px;
    padding-right: 10px;
    display: grid;
  }

  .container.kop {
    display: none;
  }

  .slide-txt-wrap {
    padding-left: 21px;
  }

  .button {
    margin-top: 0;
  }

  .button.white {
    margin-top: 31px;
  }

  .button.blauw {
    padding: 12px 30px;
    font-size: 16px;
  }

  .button.whitefull {
    margin-top: 31px;
  }

  .tekstcenter {
    font-size: 15px;
    line-height: 22px;
  }

  .titlecenter, .heading-2 {
    font-size: 28px;
    line-height: 35px;
  }

  .donatiesblok {
    height: 200px;
  }

  .donatiesbloktekst {
    font-size: 15px;
    line-height: 21px;
  }

  .menu-button {
    margin-top: 0;
  }

  .testimonialblock {
    height: 69%;
  }

  .quotetekst {
    font-size: 13px;
    line-height: 18px;
  }

  .doneerdirecttblok {
    align-items: center;
    height: 55px;
  }

  .doneerkolom {
    margin-top: 0;
  }

  .tekstfooter:hover {
    color: var(--white);
  }

  .copyright-tekst {
    font-size: 11px;
  }

  .nieuwsbriefheading {
    font-size: 19px;
  }

  .nieuwsbriefform {
    margin-bottom: 15px;
    padding-top: 0;
  }

  .icon-3 {
    font-size: 32px;
  }

  .formulierblokzonderkop {
    padding: 13px 0;
  }

  .radio-button-field {
    padding-left: 20px;
    padding-right: 17px;
  }

  .field-label {
    padding-left: 0;
  }

  .pricetablekol1 {
    font-size: 5px;
  }

  .column-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .burger-button-wrapper {
    padding-bottom: 6px;
    font-size: 39px;
  }

  .dark-section-wrapper {
    padding-top: 27%;
  }

  .h1-large {
    font-size: 30px;
    line-height: 38px;
  }

  .paragraph-large {
    font-size: 15px;
  }

  .light-section-wrapper {
    flex-direction: column;
  }

  .aside-wrapper {
    margin-bottom: 2%;
  }

  .collection-list {
    grid-template-columns: 1fr 1fr;
  }

  .doneerdirectblok {
    align-items: center;
    height: 55px;
  }

  .button-2 {
    margin-top: 0;
  }

  .button-2.blauw {
    padding: 12px 7px;
    font-size: 13px;
    line-height: 14px;
  }

  .kuychilogoklein {
    background-image: url('../images/kuychi-logo.svg');
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 5px;
  }

  .nieuwsbriefafmeldenform {
    margin-bottom: 15px;
    padding-top: 0;
  }

  .abonneer {
    padding-left: 0;
    padding-right: 0;
  }

  .buttonblauwklein {
    margin-top: 0;
    padding: 12px 7px;
    font-size: 16px;
  }

  .nieuwsbriefafmeldenform-copy {
    margin-bottom: 15px;
    padding-top: 0;
  }

  #w-node-_976e4762-39a3-c2a4-ba3e-f68e8c23ef50-f3b81ded {
    grid-area: 1 / 2 / 2 / 3;
    place-self: center end;
  }
}


@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.woff2') format('woff2'), url('../fonts/fa-solid-900.eot') format('embedded-opentype'), url('../fonts/fa-solid-900.woff') format('woff'), url('../fonts/fa-solid-900.ttf') format('truetype'), url('../fonts/fa-solid-900.svg') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.woff2') format('woff2'), url('../fonts/fa-regular-400.eot') format('embedded-opentype'), url('../fonts/fa-regular-400.woff') format('woff'), url('../fonts/fa-regular-400.ttf') format('truetype'), url('../fonts/fa-regular-400.svg') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.woff2') format('woff2'), url('../fonts/fa-brands-400.eot') format('embedded-opentype'), url('../fonts/fa-brands-400.woff') format('woff'), url('../fonts/fa-brands-400.ttf') format('truetype'), url('../fonts/fa-brands-400.svg') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}